<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'en_ar', version '3.6'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['colourrule'] = 'Enter a valid RGB colour, a \'#\' and then six hexadecimal digits or walk thy plank.';
$string['defaultlayoutelement_desc'] = 'Thee layout setting can be one of:

\'Default\' with everything displayed.

No \'Treasure Chest x\' / \'Sailing Week x\' / \'Sailing Day x\'.

No section number.

No \'Treasure Chest x\' / \'Sailing Week x\' / \'Sailing Day x\' and no section number.

No \'Toggle\' word.

No \'Toggle\' word and no \'Treasure Chest x\' / \'Sailing Week x\' / \'Sailing Day x\'.

No \'Toggle\' word, no \'Treasure Chest x\' / \'Sailing Week x\' / \'Sailing Day x\' and no section number.';
$string['defaultlayoutstructure'] = 'Default structure configuration';
$string['defaultlayoutstructure_desc'] = 'Thee structure setting can be one of:

Treasure Chest

Sailing Week

Current Sailing Week First

Current Treasure Chest First

Sailing Day';
